div#intakeInner a {
    color: #ebeae2;
}
.ctaIntake {
    font-family: 'Libre Baskerville', serif;
    display: inline-block;
    background: #0b5542;
    color: white;
    padding: 16px 28px;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
    border-radius: 10px;
    box-shadow: 0 6px 16px rgba(0, 0, 0, .15);
    transition: all .2s ease;
    height: 25px;
}

.ctaIntake:hover {
    background: #0e3c30;
    transform: translateY(-2px);
    box-shadow: 0 10px 22px rgba(0, 0, 0, .18);
}
.emailDocs:hover {
    color: red;
}
div#praecipeRequest {
    padding: 5px;
    position: sticky;
    top: 40px;
    background: #dad1b4;
    width: 902px;
    border-radius: 20px;
    border: 1px solid #103c30;
    max-width: 100%;
}
div#bestPrice {
    float: right;
    position: relative;
    margin-top: -104px;
}
div#bestPrice img {
  border: none;
}
div#confirmForm {
    border-top: 1px solid #0e5542;
    padding: 20px;
}
div#mailWrap:hover {
    background: #faf0da;
}
.contact {
    font-size: 20px;
    text-shadow: 1px 1px #000;
    float: right;
}
#ctaContact > h2 {
    color: #eaebe2;
}
div#contactInfoWrap {
    width: 597px;
    float: right;
    margin-top: -220px;
    color: red;
}
.navigation {
    border-top: none;
}
#mailWrap > a {
    color: #f9f0da;
}
.item-page {
    margin-top: 32px;
}
#ctaWrap h1 {
    color: #bbaf96;
    border-bottom: 1px solid;
    padding-bottom: 5px;
    text-shadow: 1px 1px #000;
}
.emailDocs a:hover {
    color: #f00;
}
.emailDocs a {
    color: #fff;
}
.emailDocs {
    background: #0d5442;
    width: fit-content;
    margin: 0 auto;
    border-radius: 5px;
    margin-top: 17px;
    height: 20px;
    padding: 5px;
    border: 2px solid #b5903d;
    clear: both;
    font-family: 'Marcellus';
    color: white;
}
div#requestFormInner {
    border: 1px solid #103c30;
    padding: 20px;
    margin-bottom: 30px;
    border-radius: 20px;
    width: 90%;
    background: #b48f3d4a;
}
div#emailDocs {
    width: fit-content;
    margin: 0 auto;
    text-align: center;
    font-size: large;
}
#payButton > a:hover {
    background: red !important;
}
.body {
    box-shadow: 2px 1px 12px #000 inset;
}
#quoteWrap > div > h3 {
    color: #ba8f27;
    font-size: 24px;
    font-family: 'Libre Baskerville' !important;
    text-shadow: 1px 1px #000, 1px 1px 50px #fff;
}
span.numberClass {
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgb(0 0 0 / 35%) 100%);
    border-radius: 100%;
    padding: 5px;
    font-size: 50px;
    border: 2px solid;
    box-shadow: 1px 3px 5px #000;
    padding: 0 15px;
    background-color: #fff;
}
div#phoneWrap.mailWrap {
    margin-top: 5px;
}
.rush:hover {
    background: red !important;
}
div#optionWrap {
    font-size: 20px;
    background: #0e3c30;
    text-align: center;
    padding: 5px;
    color: #b98e25;
    text-shadow: 1px 1px #000;
    margin-bottom: 5px;
    box-shadow: 1px 1px 4px #000 inset;
    border-radius: 0 12px;
    height: 30px;
}

element.style {
}
.payWrapClass {
    float: right;
    background: #fff;
    padding: 20px;
    margin: 0 auto;
    max-width: 90%;
    width: 100%;
}
div#thirtyYears:hover {
    background: red;
}
div#ctaWrapInner {
    width: 1080px;
    margin: 0 auto;
    max-width: 100%;
}
.ctaClass {
    width: 29%;
    float: left;
    background: white;
    margin: 10px;
    padding: 10px;
    box-shadow: 1px 3px;
    border: 3px solid #ba8f26;
}
a.ctaButton:hover {
    background: #0d5342;
    color: white;
}
a.ctaButton {
    background: #ba8f26;
    background: -moz-linear-gradient(top, #ba8f26 0%, #7c620b 100%);
    background: -webkit-linear-gradient(top, #ba8f26 0%,#7c620b 100%);
    background: linear-gradient(to bottom, #ba8f26 0%,#7c620b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba8f26', endColorstr='#7c620b',GradientType=0 );
    padding: 5px;
    border-radius: 5px;
    box-shadow: 1px 2px #00000085;
    color: #ffffff;
    text-shadow: 1px 1px #4a4444;
    border: 1px solid #965a49;
}
#ctaWrap > h2 {
    color: #ebeae2;
    margin-left: 20px;
    text-shadow: 1px 1px #000;
}
div#ctaWrapInner h3 {
    text-align: center;
    font-size: 22px;
    font-weight: 400;
    line-height: 26px;
    width: 1080px;
    margin: 0 auto;
    max-width: 100%;
    margin-bottom: 20px;
}
div#ctaWrap {
    background: #0e3c30;
    width: 100%;
    float: left;
    margin-bottom: 30px;
    padding-bottom: 20px;
    border: 5px ridge #ba8f26;
    padding-left: 20px;
    margin-top: -50px;
    margin-left: -18px;
    box-shadow: 1px 1px 20px #000;
}
.ctaClass {
    width: 29%;
    float: left;
    background: #eaebe2;
    margin: 10px;
    padding: 10px;
    box-shadow: 1px 3px;
    border-radius: 0 20px 0 20px;
    box-shadow: 1px 1px 20px #000;
}
#mainPic > p > img {
    padding: 0;
}
#importantWrap > img {
    border: none;
}
#specState > p {
    color: red;
    font-size: 15px;
    text-shadow: none !important;
}
#specState > h1 {
    color: red;
  	text-shadow: none;
}
div#testWrap {
    margin-bottom: 40px;
}
.test {
    font-size: 18px;
    line-height: 24px;
}
div#scroll {
    margin-bottom: 20px;
}
hr {
    border-top: none;
    border-bottom: 1px solid #ba8f27;
}
#serveRequestHead > h2 {
    font-weight: lighter;
    font-size: 30px;
}
div#serveRequestHead {
    border-bottom: 1px solid #113d32;
    clear: both;
    margin-bottom: 20px;
}
div#serviceRequestWrap {
    clear: both;
    border: 1px solid #ba8f27;
    padding: 20px;
    background: white;
}
div#contactWrap {
    font-size: 14px;
    height: fit-content;
    float: left;
    width: 100%;
}
div#licenseWrap {
    margin: 0 auto;
    width: fit-content;
    color: #ba8f27;
    max-width: 100%;
}
#headInfoSec > p {
    font-size: 18px;
    color: #ba8f27;
}
#cover > p {
    color: #eaeae1;
    text-align: center;
    padding-top: 32px;
}
div#cover {
    background: #003e2d;
    width: 640px;
    max-width: 100%;
    margin: 0 auto;
    margin-top: -150px;
    position: relative;
    height: 98px;
    border-radius: 0 0 5px 5px;
}
#content > div.item-page > div ul > li {
    font-size: 16px;
    font-family: Libre Baskerville;
    line-height: 25px;
}
div#headWrap a:hover {
    color: #ba8f27;
}
.footer hr {
    margin: 18px 0;
    border: 0;
    border-top: none;
    border-bottom: 1px solid #c18e00;
}
body > footer > div > div:nth-child(3) {
    width: 163px;
    margin: 0 auto;
}
ul.nav.menuFooterMenu.mod-list {
    height: 30px;
    width: fit-content;
    margin: 0 auto;
}
.nav > li > a:hover {
    background: #eaeae1;
    color: #000;
  	text-shadow: none;
  	padding: 1px;
}
.nav > li > a {
    display: block;
    color: #eaeae1;
    font-family: 'Marcellus';
    font-weight: bold;
    text-shadow: 1px 1px #000;
  	padding: 1px;
}
body > footer > div > ul > li.item-137 > a > img {
    width: 75px;
    border: none;
}
body > footer > div > ul > li {
    display: inline;
    float: left;
    margin: 0 5px;
}
h1, h2, h3, h4, h5, h6, .site-title {
    font-family: 'Marcellus', sans-serif !important;
}
.none #js-mainnavcss3 .active, #js-meganav-off-canvas .active {
    background: none !important;
    color: #fbf0d8 !important;
    border-bottom: 1px solid #ba8f27;
}
input.btn.btn-primary {
    min-height: 32px;
}
div#js-meganav {
    position: relative;
    z-index: 99999;
}
div#importantWrap {
    background: #003e31;
    text-align: center;
  	min-height: 212px;
  	max-width: 100%;
  	margin: 0 auto;
  
}
body > div.customheaderInfo > hr {
    border-bottom: none;
    border-top: 1px solid #ba8f27;
}
.customheaderInfo {
    position: absolute;
    z-index: 9999;
    left: 50%;
    text-align: center;
    top: 47px;
    width: 560px;
    margin-left: -280px;
    max-width: 100%;
    letter-spacing: -.5px;
    margin-top: 4px;
}
#backTop {
    float: right;
}
div#payNowWrap:hover {
    background: #003d2e;
}
#payNowWrap > a {
    color: white;
}
div#payNowWrap {
    width: fit-content;
    background: red;
    transform: rotate(-90deg);
    position: fixed;
    top: 370px;
    text-align: center;
    left: -53px;
    font-weight: bold;
    font-size: 21px;
    text-shadow: 1px 1px #444242;
    height: fit-content;
    height: 20px;
    padding: 5px;
    color: white;
    padding: 6px 9px;
}
div#serveNowWrap:hover {
    background: #003d2e;
}
div#serveNowWrap {
    width: fit-content;
    background: red;
    transform: rotate(-90deg);
    position: fixed;
    top: 370px;
    text-align: center;
    left: -66px;
    font-weight: bold;
    font-size: 21px;
    text-shadow: 1px 1px #444242;
    height: fit-content;
    height: 20px;
    padding: 5px;
    color: white;
    padding: 6px 9px;
    font-family: "Marcellus";
    letter-spacing: 1px;
}
#serveNowWrap > a {
    color: white;
}
div#thirtyYears {
    position: absolute;
    z-index: 9999;
    width: 110px;
    max-width: 100%;
    top: 65px;
    left: 66%;
    border: 1px solid #ffb800;
    border-radius: 100%;
    padding: 10px;
    background: -webkit-linear-gradient(top, rgb(186 143 38) 0%,rgb(0 0 0 / 8%) 100%);
    box-shadow: 1px 3px 5px #000;
    background-color: white;
}
#thirtyYears img {
    border: none;
  	width: 100%;
}
div#aside {
    position: sticky;
    top: 0;
}
div#quotePic {
    position: absolute;
    left: 10%;
    margin-top: 96px;
    z-index: 9999;
    width: 340px;
}
#quotePic img {
    border: none;
	width: 100%;
}
#quoteWrap p {
    float: none;
    text-shadow: 1px 1px 1px #000;
}
div#clear {
    clear: both;
}
#quoteWrap h1 {
    font-family: Libre Baskerville, serif !important;
    font-weight: 100;
    font-size: 40px;
    color: #ba8f27;
    text-shadow: 1px 1px #000000;
    line-height: 45px;
}
div#quoteWrap {
    width: 50%;
    margin: 0 auto;
    position: relative;
    top: 105px;
    text-align: center;
    color: white;
    text-shadow: 1px 1px 2px #000;
    max-width: 100%;
    font-family: Libre Baskerville, serif;
    z-index: 999;
    margin-top: 2%;
}
footer.footer {
    background: #003d2e;
    color: #eaeae1;
}
div#questCommWrap {
  	max-width: 100%;
}
div#decorWrap {
    padding: 10px;
    background-color: rgba(219, 177, 79, 0.24);
    background: url(/images/mounts-opt.jpg) no-repeat 10px 300px;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 100% 118%;
    background-size: cover;
    max-height: 100%;
    height: 250px;
    margin-top: -50px;
}
div#remindInner a:hover {
    color: #eaeae0;
    background: #c18e00;
    padding: 3px;
}
div#remindInner a {
    color: red;
  	padding: 3px;
}
div#remindWrap {
    position: fixed;
    top: 92.5%;
    background: #005840;
    height: 50px;
    width: 100%;
    text-align: center;
    color: #eaeae0;
    font-size: 24px;
    padding: 10px;
    text-shadow: 1px 1px #000;
    font-weight: bold;
}
div#reqBtnWrap {
    width: 400px;
    margin: 0 auto;
    height: 50px;
    text-align: center;
    margin-top: 20px;
    max-width: 100%;
}
div#almostdone {
    font-size: 22px;
    width: 600px;
    margin: 0 auto;
    text-align: center;
    max-width: 100%;
    line-height: 22px;
}
div#upload {
    float: right;
    background: #005741;
    padding: 5px;
    border-radius: 3px;
    box-shadow: 0 3px darkgrey;
    font-size: 20px;
    font-weight: bold;
    margin: 0 20px;
}
div#upload a:hover {
    color: red;
}
div#upload a {
    color: #eaeae1;
}
div#bToT a:hover {
    color: red;
}
div#bToT a {
    color: #eaeae1;
}
div#noteCall {
    float: left;
}
#noteCall > a {
    color: red;
    font-size: 23px;
    font-weight: bold;
}
div#outterHeadWrap {
    position: inherit;
    top: 0;
    z-index: 9999;
    box-shadow: 1px 1px 3px #000;
}
div#contactWrap ol {
    font-size: 14px;
    text-align: left;
    clear: both;
}
.js-megamenu-off-canvas#js-meganav-off-canvas {
    background: #0d5442;
    position: fixed;
    left: -265px;
}
#instructions h1 {
    font-size: 20px;
    line-height: 25px;
}
.panel-heading a {
    color: #eaeae1 !important;
    font-size: 20px;
    text-shadow: 1px 1px #000;
}
#heading1 {
    background: #005641;
    height: 50px;
    padding-top: 10px;
    text-align: center;
}
#heading2 {
    background: #ba8f23;
    height: 50px;
    padding-top: 10px;
    text-align: center;
}
#heading3 {
    background: #005641;
    height: 50px;
    padding-top: 10px;
    text-align: center;
}
#heading4 {
    background: #ba8f23;
    height: 50px;
    padding-top: 10px;
    text-align: center;
}
div#bToT {
    float: right;
    background: #005741;
    padding: 5px;
    border-radius: 3px;
    box-shadow: 0 3px darkgrey;
    font-size: 20px;
    font-weight: bold;
}
.well {
    background: #fff;
    float: left;
}
#contactWrap p {
    font-size: 19px;
    line-height: 22px;
}
#accordionWrap > div > div > div:nth-child(3) > div.tab > label {
    background: #bd8900;
}
/* Accordion */
#accordionWrap > div > div > div:nth-child(2) > label {
    background: #b68a00;
}
body {
  color: #2c3e50;
  background: #ecf0f1;
}
.half {
    float: left;
    width: 100%;
    padding: 0 1em;
    margin-left: -10px;
}
/* Acordeon styles */
.tab {
  position: relative;
  margin-bottom: 1px;
  width: 100%;
  color: #fff;
  overflow: hidden;
}
.tab input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.tab label {
    position: relative;
    display: block;
    padding: 0 0 0 1em;
    background: #005541;
    font-weight: bold;
    line-height: 3;
    cursor: pointer;
    font-size: 22px;
}
.blue label {
  background: #2980b9;
}
.tab-content {
    max-height: 0;
    overflow: hidden;
    background: #eaeae1;
    -webkit-transition: max-height .35s;
    -o-transition: max-height .35s;
    transition: max-height .35s;
}
.blue .tab-content {
  background: #3498db;
}
.tab-content p {
  margin: 1em;
}
/* :checked */
.tab input:checked ~ .tab-content {
  max-height: 100vh;
}
/* Icon */
.tab label::after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
}
.tab input[type=checkbox] + label::after {
  content: "+";
}
.tab input[type=radio] + label::after {
  content: "\25BC";
}
.tab input[type=checkbox]:checked + label::after {
  transform: rotate(315deg);
}
.tab input[type=radio]:checked + label::after {
  transform: rotateX(180deg);
}

/* End Accordion */

#servedWrap > iframe {
    height: 500px;
}
.sheets {
    border: 2px solid #005541;
    padding: 10px;
    margin-bottom: 20px;
    min-height: 500px;
}
iframe, svg {
    width: 100%;
}
div#newServeSheet > iframe {
    height: 500px;
    width: 100%;
}
div#newServeSheet {
  	border: 2px solid #005740;
  	padding: 10px;
  	margin-bottom: 20px;
}
div#newServeSheet > iframe {
    height: 500px;
}
#newServes > iframe {
    width: 100%;
    height: 500px;
}
div#newServes {
  	margin-bottom: 20px;
  	border: 2px solid #005740;
  	padding: 10px;
}
span.step {
    color: #ff0505;
}
div#instructions {
    background: #fff;
    padding: 10px;
    margin-bottom: 20px;
    border: 2px solid #005740;
}
#payPalInst > h2 {
    font-weight: lighter;
}
#content > div.item-page > div:nth-child(4) > form > img {
    display: none;
}
button.btn.btn-primary {
    height: 36px;
}
#affyBtn > a:hover {
    color: #005541;
    font-size: 17px;
    text-shadow: 1px 1px #84847c;
}
#affyBtn > a {
    color: #fff;
    font-size: 17px;
    text-shadow: 1px 1px #615a5a;
}
div#affyBtn {
    background: #b18b27;
    margin-bottom: 20px;
    width: fit-content;
    padding: 5px;
    border-radius: 5px;
    box-shadow: 0px 1px 1px #020202;
    max-width: 300px;
}
div#vpsDocWrap {
    border: 2px solid #005541;
    padding: 10px;
}
div#vpsAccntWrap {
    border: 2px solid #005541;
    padding: 10px;
    margin-bottom: 20px;
}
#vpsAffyWrap > iframe {
    width: 100%;
    height: 2000px;
}
#vpsAccntWrap > iframe {
    width: 100%;
    max-width: 100%;
    min-height: 500px;
    resize: both;
}
#vpsDocWrap > iframe {
    width: 100%;
    min-height: 200px;
}
.btn-group > .btn:first-child {
    height: 34px;
}
div#form-row-custom2 {
    border-bottom: 1px solid;
}
div#fin-custom {
    border-bottom: 1px solid;
}
div#form-row-custom1 {
    border-bottom: 1px solid;
}
div#obstructWrap {
    background: white;
    padding: 30px;
    box-shadow: 0 0 2px #c5c2c2;
}
div#phoneWrap a:hover {
    color: #0d5442;
    text-shadow: none;
}
div#phoneWrap:hover {
    background: #faf0da;
}
a:hover {
  	text-decoration: none;
}
.none #js-mainnavcss3.noJS ul.megamenu li.haschild > div.childcontent .childcontent-inner-wrap, #js-mainnavcss3 ul.megamenu li.haschild.megacss3:hover>div.childcontent.adddropdown {
    background: #0d5442 !important;
}
}#js-mainnavcss3 ul.megamenu li.haschild.megacss3:hover>div.childcontent.adddropdown {
    background: #0d5442;
}
.well h3 {
    border-bottom: 1px solid #113d32;
}
div#instWrap {
    max-width: 70%;
}
div#yourInfo {
    float: left;
    clear: both;
    width: 300px;
    max-width: 100%;
}
.gbs3 textarea.form-control {
    max-width: 70%;
}
#contactIntro > p:nth-child(3) {
    line-height: 30px;
}
div#contactIntro {
    float: left;
    clear: both;
    max-width: 85%;
}
div#contactForm {
    padding: 30px;
    background: whitesmoke;
}
label {
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
    font-family: Libre Baskerville;
    font-weight: lighter !important;
}
.gbs3 h1, .gbs3 .h1, .gbs3 h2, .gbs3 .h2, .gbs3 h3, .gbs3 .h3 {
    font-family: 'Marcellus SC', serif !important;
}
.thanksBtn a:hover {
    color: #0d5442;
    text-shadow: none;
    text-decoration: none;
    background: none;
}
.thanksBtn a {
    color: #faf0da !important;
    text-shadow: 1px 1px#000;
    font-size: 16px;
    font-family: marcellus SC, serif;
}
.thanksBtn {
    background: #0d5442;
    width: 120px;
    margin: 0 auto;
    border-radius: 5px;
    margin-top: 17px;
    height: 33px;
    padding: 5px;
    border: 2px solid #b5903d;
    text-align: center;
}
p.chrono_credits {
    display: none;
}
#content > ul > li:nth-child(2) > span > img {
    border: none;
}
div#cardsWrap img {
    border: none;
  	max-width: 140px;
}
div#cardsWrap {
    width: fit-content;
    margin: 0 auto;
    margin-bottom: 10px;
}
#aside img {
    width: 350px;
    max-width: 96%;
}
div#css3-megaMenuToggle ::after {
    content: "Menu";
    margin-left: 10px;
    font-family: 'Marcellus SC';
    text-shadow: 1px 1px #000;
    color: #faf0da;
}
#aside p {
    margin: 0 0 9px;
    font-family: 'Libre Baskerville', serif;
    font-size: 12px;
    line-height: 22px;
}
div#serveNow {
    width: 94%;
    padding-bottom: 10px;
}
.btn:hover {
    background: none;
}
.btn a:hover {
    color: red;
    text-shadow: none;
    text-decoration: none;
    background: none;
}
.btn a {
    color: #faf0da;
    text-shadow: 1px 1px#000;
    font-size: 24px;
    font-family: marcellus SC, serif;
}
.btn {
    background: #005741;
    width: auto;
    margin: 0 auto;
    border-radius: 5px;
    margin-top: 17px;
    height: 20px;
    padding: 5px;
    border: 2px solid #b5903d;
}
.well .page-header {
    border-bottom: 1px solid #113d32;
}
.well h3 {
    font-family: 'Marcellus SC', sans-serif;
    color: #113d32;
    font-size: 22px;
  	font-weight: lighter;
}
#headWrap > a {
    color: #faf0da;
    text-decoration: none;
}
#js-meganav > ul > li.megacss3.last.submenu-align-auto {
    height: 40px;
}
#js-meganav > ul img {
    width: 98px;
    border: none;
    margin-top: -7px;
}
.page-header {
    margin: 2px 0px 0px 0px;
}
#jux_megamenucss3 .megamenu ul.level0 li.megacss3 {
    border-right: 2px ridge #858777;
}
#phoneWrap a {
    color: #faf0da;
}
div#phoneWrap {
    background: #0d5442;
    width: fit-content;
    margin: 0 auto;
    border-radius: 5px;
    margin-top: 17px;
    height: 20px;
    padding: 5px;
    border: 2px solid #b5903d;
    clear: both;
}
div#mailWrap {
    background: #0d5442;
    width: fit-content;
    margin: 0 auto;
    border-radius: 5px;
    margin-top: 5px;
    height: 20px;
    padding: 5px;
    border: 2px solid #b5903d;
    clear: both;
}
#content p {
    font-size: 16px;
    font-family: 'Libre Baskerville', serif;
    line-height: 28px;
}
#content div.page-header h2 {
    font-family: 'Marcellus SC', sans-serif;
    color: #113d32;
    font-size: 30px;
    font-weight: lighter;
    border-bottom: 1px solid #113d32;
    padding-bottom: 10px;
}
/*#mainMenuInner #jux_megamenucss3 .megamenu ul.level0 li.megacss3 span.menu-title {
    text-shadow: 1px 1px#000;
}*/
#custHeadInner hr {
    margin-top: 7px;
    border: 0;
    border-top: 1px solid #fb0;
    border-bottom: 1px solid #111111;
}
div#headInfoSec {
    color: rgb(187, 175, 150);
    margin-top: -7px;
    text-align: center;
    font-size: 19px;
    text-shadow: 1px 1px #000;
    font-family: 'Libre Baskerville', serif;
}
div#headInfo {
    color: rgb(181, 144, 61);
    margin-top: 13px;
    text-align: center;
    font-size: 19px;
    text-shadow: 1px 1px #000;
    line-height: 26px;
    font-family: 'Libre Baskerville', serif;
}
div#headWrap {
    font-size: 48px;
    text-align: center;
    padding-top: 5px;
    color: #faf0da;
    font-family: marcellus sc;
    letter-spacing: -0.5px;
    text-shadow: 1px 1px #000;
    line-height: 38px;
    line-height: 28px;
}
div#custHeadInner {
    height: 140px;
    width: 520px;
    margin: 0 auto;
    position: relative;
    top: 20px;
    max-width: 100%;
    font-family: marcellus sc;
}
img {
    /*max-width: 350px;*/
    border: 1px solid #fb0;
    padding: 3px;
}
div#custHeadOutter {
    background: #0f3c30;
    height: 175px;
    border-bottom: 2px solid #b5903d !important;
    position: relative;
    z-index: 999;
    box-shadow: 1px 1px 20px;
    margin-top: 35px;
    box-shadow: 0px 0px 20px #000 inset;
}
.body {
    background-color: rgba(158, 141, 53, 0.11);
    margin-top: 0px;
    border-top: 2px solid #ba8f27;
}
.body .container {
    border: none;
    box-shadow: none;
    background-color: transparent;
    width: 1300px !important;
    max-width: 100%;
}
#js-meganav > ul {
    left: 63% !important;
}
div#mainMenuInner {
    width: 1250px;
    margin: 0 auto;
    max-width: 100%;
}
div#mainMenuWrap {
    width: 100%;
    background: #0d5442;
    border-bottom: 1px solid #2a2f2e;
    position: fixed;
    z-index: 9999999;
    margin-top: -2px;
    box-shadow: 1px 1px 20px #000;
    border-bottom: 1px solid #b48f3d;
}
/*img {
    max-width: 350px;
}*/

.breadcrumb {
    margin: 10px 0;
    clear: both;
}
#mainMenuInner #jux_megamenucss3 .megamenu ul.level0 li.megacss3 span.menu-title {
    font-size: 17px;
    display: block;
    font-family: Marcellus;
}
body.site {
    border-top: 2px solid hsl(42, 50%, 47%) !important;
    padding: 0;
    background-color: #f4f6f7;
}
#content > div.item-page > div.pull-left.item-image > img {
    max-width: 350px;
}
div#mainPic {
    width: 600px;
    margin: 0 auto;
    max-width: 70%;
    background: #fff;
}

/**** Responsive ***/
@media screen and (max-width: 980px) {

#bestPrice {
    display: none;
}
#quoteWrap > div > h3 {
    display: none;
}  	
  	.ctaClass {
    width: 80%;
    float: none;
    margin: 0 auto;
    margin-bottom: 10px;
}
  
	div#quoteWrap h1 {
    font-size: 190%;
    color: #eaeae2;
    text-shadow: 1px 1px #000;
}
  	div#custHeadOutter {
    height: 288px;
}
  	div#headWrap {
    line-height: 38px;
}
  	img {
    max-width: 100%;
    width: 275px;
   	float: left;
    border: none;
}
  	p {
    float: left;
}
  	div#phoneWrap {
    max-width: 100%;
}
	.body .container {
    max-width: 82%;
}
	footer.footer {
    max-width: 100%;
    margin: 0 auto;
}
  	#js-meganav-off-canvas > ul > li.megacss3.last.submenu-align-auto > a > img {
    max-width: 40%;
}
  	.breadcrumb{
    display: none;
}
  	div#aside {
    margin-top: 10px;
    float: left;
}
  	div#upload {
    float: none;
    margin-bottom: 10px;
}
  	div#bToT {
    float: none;
}
    #quotePic img {
    width: 100px;
    margin-top: 65px;
}
  	div#quotePic {
    position: absolute;
    top: 210px;
    left: 36%;
}
  	div#thirtyYears {
    display: none;
}
  	div#payNowWrap {
    top: 500px;   
}
 	div#serveNowWrap {
    top: 500px;   
}
  	#content img {
    width: 100%;
}
  	.customheaderInfo {
    left: 50%;
    position: absolute;
    width: 400px;
    max-width: 100%;
    margin-left: -200px;
}
  	#importantWrap > img {
    border: none;
    margin-bottom: 20px;
  	float: none;
}
  	.well {
    clear: both;
    margin-top: 50px;
}
  .contact {
    float: none;
}
  div#quotePic {
    top: 117px;
}
div#contactInfoWrap {
    width: 106%;
}